REM Must pass this batch file:

REM %1 dosversion        {5,6}
REM %2 color or mono     {C,M}
REM %3 dos or windows    {d,w}

set err_cfg=

rem load the correct config.sys
cd\

if not exist c:\snfcfg\cfg%word%.%dosver% goto err_cfg
copy c:\snfcfg\cfg%word%.%dosver% c:\config.sys >NUL

if not exist c:\snfcfg\auto.%dosver%%color%%word% goto err_cfg
copy c:\snfcfg\auto.%dosver%%color%%word% c:\autoexec.bat >NUL

:clean
c:
cd\
if not exist c:\snfcfg\*.* goto exit
deldir snfcfg /c >NUL

goto exit

:err_cfg
echo.
echo There was a problem loading the Sniffer Software. The nessacary
echo startup file (either config.sys or autoexec.bat) for this platform 
echo configuration was not found on disk. Contact Network General 
echo Technical Support for assitance.
echo.
set err_cfg=y
goto exit


:exit


